MeshOptimizers File Reference
`#include <set>`
`#include <vector>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/NodeVisitor>`
`#include <osgUtil/Optimizer>`

Go to the source code of this file.

## Classes

class | osgUtil::GeometryCollector
class | osgUtil::IndexMeshVisitor
class | osgUtil::VertexCacheVisitor
class | osgUtil::VertexCacheMissVisitor
class | osgUtil::VertexAccessOrderVisitor
class | osgUtil::SharedArrayOptimizer

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_MESHOPTIMIZERS 1

## Functions

void | osgUtil::optimizeMesh (osg::Node *node)

## Macro Definition Documentation

## OSGUTIL_MESHOPTIMIZERS

#define OSGUTIL_MESHOPTIMIZERS 1